Subject: MOPAC 93 open shell calculations

From: [email-masked] (Dr. James Stewart)
Date: Mon, 23 Aug 93 08:40:02 PDT

Mike Peterson has asked about open shell doublets; he was
experiencing difficulty with MOPAC 93 on a HP system.

At present, the only validated version of MOPAC 93 is for the
SUN workstation.  The ARC file from the validated program,
for the doublet system supplied is given below.  
Most likely a bug was introduced into the HP version
when the SUN version was ported.  From  the error-message, the bug
is probably an array overwrite.

Jimmy Stewart

                     SUMMARY OF   AM1   CALCULATION

                                                            MOPAC  93.00

  C3  H3  O2 
                                                       Mon Aug 23 08:46:36 1993
 AM1 TS         
 alpha, beta-unsat acid from [email-masked] (George Fitzgerald)
 carboxyl radical for decarboxylation (correct answer is 3.19 Kcal)

     GEOMETRY OPTIMISED USING EIGENVECTOR FOLLOWING (EF).     
     SCF FIELD WAS ACHIEVED                                   

          HEAT OF FORMATION       =         3.188746 KCAL =     13.34171 KJ
          ELECTRONIC ENERGY       =     -2934.873622 EV      STATE: DOUBLET A   
          CORE-CORE REPULSION     =      1872.001197 EV
          DIPOLE                  =         3.90641 DEBYE    SYMMETRY:       C1  
          NO. OF FILLED LEVELS    =        13
          AND NO. OF OPEN LEVELS  =         1
          IONIZATION POTENTIAL    =        10.493547 EV
          HOMO (SOMO) LUMO (EV)   =       -11.676 ( -6.542)  0.235
          MOLECULAR WEIGHT        =        71.056
          SCF CALCULATIONS        =        39
          COMPUTATION TIME =  3 MINUTES AND  19.640 SECONDS

          FINAL GEOMETRY OBTAINED                                    CHARGE
 AM1 TS         
 alpha, beta-unsat acid from [email-masked] (George Fitzgerald)
 carboxyl radical for decarboxylation (correct answer is 3.19 Kcal)
  C    0.00000000  0    0.0000000  0    0.0000000  0    0    0    0      0.3549
  O    1.21911043  1    0.0000000  0    0.0000000  0    1    0    0     -0.2797
  O    1.21656113  1  146.9451628  1    0.0000000  0    1    2    0     -0.2759
  C    1.80746882  1  105.8394755  1  178.9764669  1    1    2    3     -0.1421
  C    1.30588225  1  115.6037676  1 -128.5268313  1    4    1    3     -0.1895
  H    1.08324537  1  103.3814710  1   50.0919199  1    4    1    3      0.2039
  H    1.10295771  1  121.5492940  1   -0.6127259  1    5    4    6      0.1608
  H    1.10108634  1  123.3157331  1  179.0393641  1    5    4    6      0.1676